/* CSS Document */




/*============================================================================

	footer

============================================================================*/
footer {
	position:relative;
	width:100%;
	box-sizing: border-box;
	padding-top: 40px;
	background:url(../images/bg_01.png);
	text-align: center;
}

#footer_logo {
	font-size: 23px;
	font-weight: bold;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
#footer_logo span {
	font-size: 14px;
}

footer dt {
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
footer dd {
	margin-top: 10px;
	margin-bottom: 30px;
	line-height: 2.2;
	font-size: 13px;
}

/*------------------------------ nav ------------------------------*/
.footer_nav {
	width:100%;
	max-width: 1000px;
	margin: auto;
	border-top: 1px solid #f0d396;
}
.footer_nav ul {
}
.footer_nav li {
	position:relative;
	display: inline-block;
	margin: 25px 0;
	text-align: center;
}
.footer_nav li a {
	position:relative;
	display: block;
	font-size:13px;
}
.footer_nav li a::before {
	content: "｜";
	padding-left: 10px;
	padding-right: 15px;
}
.footer_nav li:last-child a::after {
	content: "｜";
	padding-left: 10px;
}


/*------------------------------ コピーライト ------------------------------*/
.copy{
	background: #e5a22e;
}
.copy small{
	line-height:50px;
	font-size:12px;
	color: #FFF;
}








/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	
	

/*============================================================================

	footer

============================================================================*/
footer {
	padding-top: 50px;
}
	
#footer_logo span{
	display: block;
}

/*------------------------------ nav ------------------------------*/
.footer_nav {
	height: auto;
	padding-bottom:40px;
	border: none;
}
.footer_nav ul {
	width: 90%;
	margin: auto;
	border-top:1px solid #f0d396;
}
.footer_nav li {
	float:left;
	display: block;
	width:50%;
	margin: 0 auto;
	padding:8px 0;
	box-sizing:border-box;
	border-bottom:1px solid #f0d396;
	background: rgba(255,255,255,.6);
	border-right:1px solid #f0d396;
}
.footer_nav li:nth-child(odd) {
	border-left:1px solid #f0d396;
}
.footer_nav li a::before {display: none;}
.footer_nav li:last-child a::after {display: none;}

	
/*------------------------------ コピーライト ------------------------------*/



	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}





